.CategoryCard {
    border-radius: 3px;
    padding: 19px 12px;
    /* min-width: 160px;
    max-width: 170px; */
}

.featuredProductSpinner {
    position: absolute;
    top: 50%;
    left: 50%;
}

.productcardImage {
    width: 200px;
    height: 150px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ImageDiv {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.CategoryCardImage {
    width: 90%;
    height: 110px;
}

.card_heading {
    font-family: Quicksand;
    font-weight: 600;
    font-size: 18px;
}
.count, .card_descri {
    font-family: Quicksand;
    color: #ADADAD;
    font-size: 14px;
    font-weight: 500;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;    
}
.card_descri {
    color: #253D4E;
    font-size: 12px;
    line-height: 16px;
    margin-top: 8px;
}

.card_category {
    width: 50px;
}

@media screen and (max-width:375px) {
    .CategoryCard {
        border-radius: 3px;
        padding: 20px;
        filter: drop-shadow(0px 1px 2px rgb(224, 224, 224));
        min-width: 170px;
    }

    .ImageDiv {
        width: 100%;
    }

    .CategoryCardImage {
        width: 100%;
    }

    .productcardImage {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .productcardImage {
        width: 100%;
    }
}

@media screen and (min-width:376px) and (max-width:450px) {
    .CategoryCard {
        border-radius: 3px;
        padding: 20px;
        min-width: 192px !important;
    }

    .ImageDiv {
        width: 100%;
    }

    .CategoryCardImage {
        width: 100%;
    }

    .productcardImage {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .productcardImage {
        width: 100%;
    }
}

@media screen and (min-width:451px) and (max-width:768px) {
    .CategoryCard {
        border-radius: 3px;
        padding: 20px;
        filter: drop-shadow(0px 1px 2px rgb(224, 224, 224));
        width: 170px;
    }

    .ImageDiv {
        width: 100%;
    }

    .CategoryCardImage {
        width: 100%;
    }

    .productcardImage {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .productcardImage {
        width: 100%;
    }
}
